/*
 * page_home.css
*/


/* ------------------------ */
/* @MORE_LINK */


#page .link_panel {
    position: relative;
    display: block;
    margin: 0;
    text-align: left;
}

#page .link_panel.right {
    text-align: right;
}

#page a.more_link {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-size: 1.6em;
    line-height: 1em;
    font-weight: 700;
    text-transform: uppercase;
}

#page a.more_link .more_link_arrow {
    display: block;
    vertical-align: middle;
    margin: 0 0 .2em .5em;
    font-size: 1em;
    line-height: 1em;
    display: inline-block;
    width: 2em;
    height: 2em;
    background-color: var(--color-link);
    background-image: url("data:image/svg+xml,%3Csvg width='1792' height='1792' fill='rgba(255,255,255,1)' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1171 960q0 13-10 23l-466 466q-10 10-23 10t-23-10l-50-50q-10-10-10-23t10-23l393-393-393-393q-10-10-10-23t10-23l50-50q10-10 23-10t23 10l466 466q10 10 10 23z'/%3E%3C/svg%3E");
    background-position: 60% 30%;
    background-repeat: no-repeat;
    background-size: 80% 80%;
    border-radius: 50%;
    box-sizing: border-box;
    transform: translateX(0);
    transition: transform .5s ease;
}

#page a.more_link:hover .more_link_arrow {
    transform: translateX(.5em);
}


@media screen and (max-width: 1000px){
    
    #page .link_panel {
        text-align: center;
    }
    
    #page .link_panel.right {
        text-align: center;
    }
}

/* ------------------------ */
/* @SLIDER */


#page .slider {
    position: relative;
    display: block;
    width: 100%;
    height: 678px;
    max-height: 80vh;
    min-height: 400px;
    text-align: left;
    color: #fff;
    background: #eee;
    overflow: hidden;
    box-sizing: border-box;
}

#page .slider .slide {
    position: absolute;
    display: block;
    vertical-align: top;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
}

/* image */

#page .slider .slide .image {
    position: absolute;
    display: block;
    top: 0; right: 0; bottom: 0; left: 0;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}



/* text */

#page .slider .slide .text {
    position: absolute;
    display: block;
    top: 30%;
    right: 50%;
    width: 50em;
    height: auto;
    padding: 0;
    margin: 0 calc(-40% + 4%) 0 0;
    color: inherit;
    box-sizing: border-box;
    cursor: default;
}


#page .slider .slide .text:before { /* create shadow behind text */
    z-index: -1;
    content: "";
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    --slide-shadow: rgba(0,0,0,0.2);
    background: var(--slide-shadow);
    box-shadow: 0px 0px 5em 5em var(--slide-shadow);
}

#page .slider .slide .text h2 {
    margin: 0 0 .5em 0;
    font-size: 3.4em;
    line-height: 1.4em;
    font-weight: 500;
}

#page .slider .slide .text p {
    margin: 0 0 1em 0;
    font-size: 2.8em;
    line-height: 1.6em;
    font-weight: 300;
}

#page .slider .slide .text .more {
    margin: 0;
    color: inherit;
    font-size: 1.8em;
    line-height: 1.5em;
    font-weight: 600;
    letter-spacing: .1em;
    text-transform: uppercase;
}

#page .slider .slide .text .more i {
    transition: transform .5s ease;
    transform: translateX(0);
}

#page .slider .slide .text .more:hover i {
    transform: translateX(.4em);
}


#page .slider .arrows {
    z-index: 100;
    position: absolute;
    display: inline-block;
    top: 50%;
    font-size: 5em;
    padding: .2em;
    margin: -.5em 4% 0 4%;
    opacity: .2;
    transition: opacity .3s ease;
    cursor: pointer;
}

#page .slider .arrows:hover {
    opacity: 1;
}

#page .slider .arrows.arrows_left {
    left: 0;
    padding-left: 0;
}

#page .slider .arrows.arrows_right {
    right: 0;
    padding-right: 0;
}



@media screen and (max-width: 1400px){
    
    #page .slider .slide .text {
        margin: 0 calc(-50% + 8%) 0 0;
    }
}

@media screen and (max-width: 1000px){
    
    #page .slider .slide .text {
        top: auto;
        bottom: 20%;
    }
}

@media screen and (max-width: 800px){
    
    #page .slider {
        max-height: 70vh;
        min-height: 0;
    }
    
    #page .slider .slide .text {
        top: auto;
        right: 10%;
        bottom: 10%;
        left: 10%;
        width: auto;
        height: auto;
        padding: 0;
        margin: 0;
        font-size: 7px;
    }
    
    #page .slider .arrows {
        top: 30%;
    }
}

/* ------------------------ */
/* @FAMILY */


#page .family_panel {
    position: relative;
    display: block;
    width: 100%;
    height: 50em;
    background: #fff;
}

#page .family_panel .arrows {
    z-index: 100;
    position: absolute;
    display: inline-block;
    top: 1.5em;
    font-size: 5em;
    padding: .2em;
    margin: -.5em 4% 0 4%;
    opacity: .2;
    transition: opacity .3s ease;
    cursor: pointer;
}

#page .family_panel .arrows:hover {
    opacity: 1;
}

#page .family_panel .arrows.arrows_left {
    left: 0;
    padding-left: 0;
}

#page .family_panel .arrows.arrows_right {
    right: 0;
    padding-right: 0;
}


/* slide */

#page .family_panel .slide {
    position: absolute;
    display: grid;
    
    top: 0;
    left: 0;
    width: 100%;
    height: 50em;
    padding: 0;
    background: #fff;
    overflow: hidden;
    
    grid-gap: 0 0;
    grid-template-columns: minmax(2%,7em) 1fr minmax(20em,46em) minmax(20em,50em) minmax(20em,46em) 1fr minmax(2%,7em);
    grid-template-rows: 7em auto 7em;
    grid-template-areas: 
        " . . .    image .    .    . " 
        " . . name image text .    . " 
        " . . .    image more more . ";
}

#page .family_panel .slide .box {
    position: relative;
    display: block;
    width: 100%;
    margin: auto 0 auto 0;
}

#page .family_panel .slide .image {
    grid-area: image;
    position: relative;
    display: flex;
    width: 80%;
    height: 0;
    margin: auto;
    padding: 80% 0 0 0;
    background-size: cover !important;
    border-radius: 50%;
    overflow: hidden;
}

#page .family_panel .slide .name {
    grid-area: name;
    position: relative;
    display: flex;
    margin: 0;
    text-align: right;
}



#page .family_panel .slide .text {
    grid-area: text;
    position: relative;
    display: flex;
    margin: 0;
    text-align: left;
}

#page .family_panel .slide .more {
    grid-area: more;
    text-align: right;
} 


#page .family_panel .slide .box h3 {
    display: block;
    margin: 0 0 .7em 0;
    font-size: 1.8em;
    line-height: 1em;
    color: var(--color-text);
    text-transform: uppercase;
    font-weight: 700;
}

#page .family_panel .slide .box h2 {
    display: block;
    margin: 0 0 .2em 0;
    font-size: 4.8em;
    line-height: 1em;
    font-weight: 600;
    color: var(--color-text);
}

#page .family_panel .slide .box p {
    display: block;
    margin: 0 0 1em 0;
    font-size: 1.6em;
    line-height: 1.8em;
    font-weight: normal;
    color: var(--color-text);
}

#page .family_panel .slide .box .linkbox {
    position: relative;
    display: block;
    width: 100%;
    height: 3.5em;
    overflow: hidden;
}

#page .family_panel .slide .box .link {
    display: inline-block;
    margin: 0 2em 0 0;
    font-size: 1.6em;
    line-height: 2.4em;
    font-weight: 700;
    text-transform: uppercase;
}

#page .family_panel .slide a.more_link {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-size: 1.6em;
    line-height: 1em;
    font-weight: 700;
    text-transform: uppercase;
}


@media screen and (min-width: 1700px){
    
    #page .family_panel .arrows {
        top: 45%;
    }
}


@media screen and (max-width: 1000px){
    
    #page .family_panel {
        height: 65em;
    }
    
    #page .family_panel .arrows {
        top: 3em;
    }
    
    
    #page .family_panel .slide {
        height: 65em;
        padding: 3em 4% 0 4%;
        grid-template-columns: auto;
        grid-template-rows: min-content;
        grid-template-areas: 
            "image"
            "name"
            "text"
            "more";
        box-sizing: border-box;
    }
    
    #page .family_panel .slide .image,
    #page .family_panel .slide .name,
    #page .family_panel .slide .text,
    #page .family_panel .slide .more,
    #page .family_panel .slide a.more_link {
        position: relative;
        display: block;
        width: 100%;
        vertical-align: top;
        margin: 0;
        text-align: center;
        box-sizing: border-box;
    }
    
    #page .family_panel .slide .image {
        width: 25em;
        padding-top: 25em;
        margin: 0 auto 2em auto;
    }
    
    #page .family_panel .slide .name {
        margin: 0 0 1em 0;
    }
    
    #page .family_panel .slide .text {
        padding: 0;
        margin: 0 0 3em 0;
    }
    
    #page .family_panel .slide .more {
        margin: 0 0 5em 0;
    }
    
    #page .family_panel .slide a.more_link {
        display: block;
        width: auto;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
        margin: 0;
    }
}


/* ------------------------ */
/* @NEWS */

#page .news_panel {
    position: relative;
    display: block;
    padding-bottom: 0 !important;
    background: var(--bg-light);
    text-align: left;
}

#page .news_panel .item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 5em;
}

#page .news_panel .item .image {
    position: relative;
    display: block;
    vertical-align: top;
    width: 100%;
    height: 0;
    padding: 80% 0 0 0;
    margin: 0 0 2.5em 0;
    overflow: hidden;
    box-sizing: border-box;
    border-radius: 1em;
}

#page .news_panel .item .image .img {
    position: absolute;
    display: block;
    top: 0; left: 0; bottom: 0; right: 0;
    padding: 0;
    margin: 0;
    background-size: cover !important;
    transform: translate3d(0, 0, 0);
    transition: transform 3s ease;
}

#page .news_panel .item:hover .image .img {
    transform: perspective(100px) translate3d(0, 0, 5px);
    transition: transform 2s ease;
}

#page .news_panel .item .text {
    position: relative;
    display: block;
    vertical-align: top;
    font-size: 1.6em;
    line-height: 1.8em;
    box-sizing: border-box;
}

#page .news_panel .item .text .textcrop {
    position: relative;
    display: block;
    max-height: 9.1em;
    margin: 0 0 .8em 0;
    overflow: hidden;
}


#page .news_panel .item .text .textcrop:after {
    content: "";
    position: absolute;
    top: 7.5em; /* textcrop max-height -1.6em; */
    right: 0;
    width: 50%;
    height: 2.5em;
    background: linear-gradient(to right, rgba(243,249,249,0) 0%,rgba(243,249,249,1) 100%);
}

#page .news_panel .item .text h3 {
    font-size: 1em;
    font-weight: 700;
    margin: 0 0 .7em 0;
}

#page .news_panel .item .text p {
    font-size: 1em;
    margin: 0;
}


#page .news_panel .item .text .more_link { /* now not shown! */
    font-weight: 600;
    text-transform: uppercase;
    font-size: .9em;
}


@media screen and (max-width: 600px){
    
    #page .news_panel .item {
        margin-bottom: 1em;
    }
    
    #page .news_panel .item:last-child {
        margin-bottom: 0;
    }
    
    #page .news_panel .item .image {
        
        display: inline-block;
        width: 33.333%;
        padding-top: 33.333%;
    }
    
    #page .news_panel {
        padding-bottom: 1em !important;
    }
    
    #page .news_panel .item .text {
        display: inline-block;
        width: 66.666%;
        padding-left: 2em;
    }
    
}


/* ------------------------ */
/* @VOLUNTEER */

#page .large_image_panel {
    position: relative;
    display: grid;
    text-align: left;
    
    grid-gap: 0 0;
    grid-template-columns: 2fr minmax(min-content, 1fr);
    grid-template-rows: auto;
    grid-template-areas: "image_box text_box";
}

#page .large_image_panel.right {
    grid-template-columns: 1fr 2fr;
    grid-template-areas: "text_box image_box"; 
}

#page .large_image_panel .image_box {
    grid-area: image_box;
    position: relative;
    display: block;
    background-size: cover !important;
}


/* this keeps the image panel a minimum square size */

#page .large_image_panel .image_box:before {
    content: "";
    position: relative;
    display: block;
    top: 0;
    width: 100%;
    height: 0;
    padding-top: 50%;
    background: none;
}

#page .large_image_panel .text_box {
    grid-area: text_box;
    position: relative;
    display: block;
    /*height: 0;
    padding-top: 80%;*/
    background: var(--bg-bright);
    overflow: hidden;
}

#page .large_image_panel .text_box .text {
    grid-area: text_box;
    position: relative;
    display: block;
    top: 0; left: 0;
}

#page .large_image_panel .text_box h2 {
    font-size: 4.8em;
    line-height: 1.2em;
    font-weight: 600;
}

#page .large_image_panel .text_box p {
    font-size: 1.6em;
}


@media screen and (max-width: 1000px){
    
    #page .large_image_panel .text_box h2 {
        font-size: 3em;
    }
    
    #page .large_image_panel {
        display: block;
    }

}



/* @FCSS_SLIDESHOW */

.fcss_slideshow .slide {
    pointer-events: none;
    -webkit-transform: translate(0,0); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
    -ms-transform: translate(0,0); /* IE 9 */
    transform: translate(0,0);
    opacity: 0;
    /*transition: opacity .5s ease;*/
}

.fcss_slideshow .slide.current {
    pointer-events: auto;
    opacity: 1;
}



/* trans: slide */

@keyframes fcss_slide_left_in {
      0% { transform: translate(-50%, 0); opacity: 0; }
    100% { transform: translate(0, 0); opacity: 1; }
}

@keyframes fcss_slide_left_out {
      0% { transform: translate(0, 0); opacity: 1; }
    100% { transform: translate(50%, 0); opacity: 0; }
}

@keyframes fcss_slide_right_in {
      0% { transform: translate(50%, 0); opacity: 0; }
    100% { transform: translate(0, 0); opacity: 1; }
}

@keyframes fcss_slide_right_out {
      0% { transform: translate(0, 0); opacity: 1; }
    100% { transform: translate(-50%, 0); opacity: 0; }
}

.fcss_slideshow.trans_slide .slide {
    opacity: 0;
    z-index: 10;
    animation-duration: .5s;
    animation-iteration-count: 1;
    animation-fill-mode: none;
    animation-direction: normal;
    animation-timing-function: ease;
}

.fcss_slideshow.trans_slide .slide.current {
    z-index: 1;
    opacity: 1;
}

.fcss_slideshow.trans_slide.direction_left .slide.current {
    animation-name: fcss_slide_left_in;
}

.fcss_slideshow.trans_slide.direction_left .slide.prev {
    animation-name: fcss_slide_left_out;
}

.fcss_slideshow.trans_slide.direction_right .slide.current {
    animation-name: fcss_slide_right_in;
}

.fcss_slideshow.trans_slide.direction_right .slide.prev {
    animation-name: fcss_slide_right_out;
}


/* trans: fade */

@keyframes fcss_fade_in {
      0% { opacity: 0; }
    100% { opacity: 1; }
}

.fcss_slideshow.trans_fade .slide {
    z-index: 1;
    opacity: 0;
    animation-duration: .5s;
    animation-iteration-count: 1;
    animation-fill-mode: none;
    animation-direction: normal;
    animation-timing-function: ease;
}

.fcss_slideshow.trans_fade .slide.current {
    z-index: 10;
    animation-name: fcss_fade_in;
    opacity: 1;
}

.fcss_slideshow.trans_fade .slide.prev  {
    z-index: 1;
    opacity: 1;
}



/* text trans: fade_down */

.fcss_slideshow.trans_fade .slide .trans_fade_down {
    opacity: 0;
    transform: translate(0, -5em);
    transition: transform 1s ease, opacity 1s ease;
}

.fcss_slideshow.trans_fade .slide.current .trans_fade_down {
    opacity: 1;
    transform: translate(0, 0);
}

.fcss_slideshow.trans_fade .slide.prev .trans_fade_down {
    transform: translate(0, 5em);
}
